Language

Package: libsemanage @ 3.2

Synopsis

SELinux policy management libraries

Description

The libsemanage library provides an API for the manipulation of SELinux binary policies.

Home page
https://selinuxproject.org/
Location
gnu/packages/selinux.scm (line: 187, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/bnandqzbyj15r9lzpgwb58sjz4ds7pqs-libsemanage-3.2.drv
    x86_64-linuxx86_64-w64-mingw32/gnu/store/fsmzbj60rrlcdw3w0njn4cx3jbww8yks-libsemanage-3.2.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/57awzfadpcc1ziy9k867wi9i1kfwfzkf-libsemanage-3.2.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/arvvysqldba9y065r41l30j4p51cm1rc-libsemanage-3.2.drv
    x86_64-linuxpowerpc64le-linux-gnu/gnu/store/w2g1gz4fpbk55m4vjxqsbvq5bf516vvx-libsemanage-3.2.drv
    x86_64-linuxmips64el-linux-gnu/gnu/store/dws1ddklm6x2454zfpjf96fjk6bbqawp-libsemanage-3.2.drv
    x86_64-linuxi686-w64-mingw32/gnu/store/a6ll3b34adpaz4lwmix6ygw27j2b6b44-libsemanage-3.2.drv
    x86_64-linuxi586-pc-gnu/gnu/store/gnas93nxpnjcbfw7kkb81q1iky59j66f-libsemanage-3.2.drv
    x86_64-linuxarm-linux-gnueabihf/gnu/store/jkka2phyxklwa95sbhsjkrms305vfjzq-libsemanage-3.2.drv
    x86_64-linuxaarch64-linux-gnu/gnu/store/06qxpyph9psxcm177p7m0zic7ywrb7l5-libsemanage-3.2.drv
    riscv64-linux/gnu/store/ks5h67q8x6lvd16fiacmkf03r0dy8wq3-libsemanage-3.2.drv
      powerpc-linux/gnu/store/96np4f1147ibydc4lzs8ck5ydycwj652-libsemanage-3.2.drv
        powerpc64le-linux/gnu/store/pabvvj8sk12rd8nkpppcwdqshwdbw0km-libsemanage-3.2.drv
        mips64el-linux/gnu/store/641bsqdnjp1bfvxsphhqcjm2w8a5lbk3-libsemanage-3.2.drv
          i686-linux/gnu/store/gs7bk88jis4kis0wwyg2mh8ln6r09zc8-libsemanage-3.2.drv
          i586-gnu/gnu/store/5adzghz5r0l5aifp9p9di56xc9ssy9f1-libsemanage-3.2.drv
          armhf-linux/gnu/store/pbzklvf8b0d2iqqjbzhjjl6kd0wp2h45-libsemanage-3.2.drv
          aarch64-linux/gnu/store/hjyg5xi8z21ab5aw6m2r1bhisl2125kj-libsemanage-3.2.drv

            Lint warnings

            LinterMessageLocation
            input-labels

            Identify input labels that do not match package names

            label 'python' does not match package name 'python-wrapper'